# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000057
# resource alias of this part: "Einvagen_PerPro_GTA_transmission"

lods 3 0.001 1 2

render 0x00008170




lod 2 2 //extr-hi-res

mesh 0x00008164




click 0x000081D0





body		0.0 0.0 0.0	0.0 0.0 0.0	27.0	sphere	0.1
noclick
nocollision

category	1

slot		0.058 0.000 0.000	0.000 0.000 0.000	6	; transmission_OUT
attach		0x0006008F 1	; D15V block->engine_block_transmission_IN
attach		0x0006009B 1	; D18V block->engine_block_transmission_IN
attach		0x0006000A 1	; D22V block->engine_block_transmission_IN
attach		0x000600DF 1	; Ishima_IshiBox_block->engine_block_transmission_IN
attach		0x000600F9 1	; Shimutshibu_RC_B94S200_block->engine_block_transmission_IN
attach		0x000600D2 1	; Einvagen_110_GT_block->engine_block_transmission_IN
attach		0x0006004F 1	; Einvagen_PerPro_GTA_block->engine_block_transmission_IN

slot		0.350 -0.135 -0.258	0.000 0.000 0.000	7	; japanese_transmission_RWD_IN


eof




